/* >>> properties round corners */
.roundify {
    -moz-border-radius: 3px; /* mozilla 1.5 */
    -khtml-border-radius: 3px; /* Konqueror */
    -webkit-border-radius: 3px; /* safari 3 */
    border-radius: 3px; /* CSS3 */
}

.roundify_10 {
    -moz-border-radius: 10px; /* mozilla 1.5 */
    -khtml-border-radius: 10px; /* Konqueror */
    -webkit-border-radius: 10px; /* safari 3 */
    border-radius: 10px; /* CSS3 */
}

.roundify_modal {
    -moz-border-radius: 5px; /* mozilla 1.5 */
    -khtml-border-radius: 5px; /* Konqueror */
    -webkit-border-radius: 5px; /* safari 3 */
    border-radius: 5px; /* CSS3 */
}

.top_block_roundify {
    -moz-border-radius: 4px 4px 0 0;
    -khtml-border-radius: 4px 4px 0 0;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.top_left_block_roundify {
    -moz-border-radius: 4px 0 0 0;
    -khtml-border-radius: 4px 0 0 0;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}

.bottom_left_block_roundify {
    -moz-border-radius: 0 0 0 4px;
    -khtml-border-radius: 0 0 0 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius:4px;
}

.bottom_right_block_roundify {
    -moz-border-radius: 0 0 4px 0;
    -khtml-border-radius: 0 0 4px 0;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius:4px;
}

.bottom_block_roundify {
    -moz-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.tr_lrb_roundify {
    -moz-border-radius: 0 4px 4px 4px;
    -khtml-border-radius: 0 4px 4px 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.top_right_roundify {
    -moz-border-radius: 0 4px 0 0;
    -khtml-border-radius: 0 4px 0 0;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

.header_expand_round {
    -moz-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.header_action_box .hl_round {
    -moz-border-radius: 2px 0 0 3px;
    -khtml-border-radius: 2px 0 0 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 2px;
    border-bottom-left-radius:3px;
    border-top-left-radius: 2px;
}

.header_action_box .hr_round {
    -moz-border-radius: 0 2px 3px 0;
    -khtml-border-radius: 0 2px 3px 0;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius:3px;
}
/* <<< properties round corners */